Bug 694 - libqt3-devel конфликтует с qt-devel
: libqt3-devel конфликтует с qt-devel
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libqt2-devel)
: unstable
: all Linux
: P4 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-03-08 03:10 by
Modified: 2003-09-24 12:30 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-03-08 03:10:04
файл /usr/share/man/man3/qwhatsthis.3qt.gz 
из установленного пакета libqt3-devel-3.0.1-alt1 
конфликтует с файлом из пакета qt-devel-1.45-alt1

Нужно добавить obsolete?

---

---

------- Comment #1 From 2002-03-13 21:16:13 -------
fixed in libqt3-devel-3.0.2
------- Comment #2 From 2002-03-13 21:16:13 -------
fixed in libqt3-devel-3.0.2
------- Comment #3 From 2003-09-24 12:30:57 -------
reassign 2 zerg@altlinux.org